*{
  margin:0;
  padding:0;
}
body {
  height: 100%;
  width: 100dvw;
  display: table;
  background-color: #ececec;
}
#header {
  height: 48px;
  margin: auto;
  width: 100%;
  list-style: none;
  background: #fff;
  border-bottom: solid whitesmoke thick;
  text-align: center;
  display:flex;
  justify-content:center;
  align-items:center;
  gap:1rem;
}
li {
  transition: 0.2s;
  display: inline-block;
  margin-top: 8px;
  margin-inline: 1.5rem;
}
.h-link {
  color: grey;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 24px;
}
li:hover {
  transform: scale(1.2);
}
.h-link:hover {
  transition: 0.2s;
  color: #16a085;
}

.container {
  height: 100vh;
  width: 100%;
  margin: auto;
  background: url(../resources/leaves.jpg);
  background-position: center;
  background-repeat: repeat;
  display:flex;
  flex-direction:column;
  justify-content:flex-start;
  align-items:center;
  @media screen and (max-width:768px){
    height:120vh;
  }
}

#right {
  scroll-margin-left: inherit;
  background: url("../resources/peanut.png");
  background-position: 23%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  right: -100%;
  height: 100vh;
  width: 40%;
  border: 1px solid rgba(0,0,0,0.3);
  box-shadow:0 0 20px 1px rgba(0,0,0,0.5);
  border-right: solid transparent;
  border-top-left-radius:50px;
  border-bottom-left-radius:50px;
  animation: pogEnter 4s ease-in-out forwards;
}

@keyframes pogEnter {
  0% {
    right: -100%;
  }
  100% {
    right: 0;
  }
}

#left h1 {
  padding: 50px;
  color:#3f7652;
  font-family: teko;
}
#f {
  font-size: 125px;
  position: absolute;
  left: -100%;
  top: 10%;
  animation: fEnter 0.5s ease-in-out forwards;
}
#for {
  font-size: 150px;
  position: absolute;
  left: -100%;
  top: 30%;
  animation: forEnter 0.3s ease-in-out forwards 0.5s;
}
#peanut {
  font-size: 200px;
  position: absolute;
  left: -100%;
  top: 50%;
  animation: peanutEnter 1s ease-in-out forwards 0.8s;
}
.imagemCelular{
  display:none;
  
  @media screen and (max-width:768px){
    display:block;
    position:absolute;
    top:85%;
    left:10%;
  }
}
#peanutCelular{
  width:90%;
  border-radius:50px;
  object-fit:fill;
}
@keyframes fEnter {
  0% {
    left: -100%;
  }
  100% {
    left: 30px;
  }
}
@keyframes forEnter {
  0% {
    left: -100%;
  }
  100% {
    left: 30px;
  }
}
@keyframes peanutEnter {
  0% {
    left: -100%;
  }
  100% {
    left: 30px;
  }
}
#footer {
  width: 100%;
  height: 60px;
  background: #b8b4b4;
  border-top: solid rgba(0,0,0,0.1) thick;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.5rem;
  display:flex;
  justify-content:flex-start;
  align-items:center;
  bottom: 0;
}

#footer a {
  color: rgba(0,0,0,0.8);
  text-decoration: none;
  font-size: 1rem;
  margin-left:3rem;
  transition: 0.2s;
}

#footer a:hover {
  color: #16a085;
  transform: scale(1.1);
}
@media screen and (max-width: 768px) {
  #header {
    height: 40px;
  }
  li {
    margin-top: 6px;
    margin-inline: 1rem;
  }
  .h-link {
    font-size: 18px;
  }
  #right {
    visibility: hidden;
    display: none;
  }
  #left h1 {
    font-size: 100px;
  }
  @keyframes fEnter {
    0% {
      left: -100%;
    }
    100% {
      left: 110px;
    }
  }
  @keyframes forEnter {
    0% {
      left: -100%;
    }
    100% {
      left: 65px;
    }
  }
  @keyframes peanutEnter {
    0% {
      left: -100%;
    }
    100% {
      left: -10px;
    }
  }
}


